Name: libisofs
Version: 0.2.4
Release: alt0.1

Summary: ISO9660 filesystem creation library
Url: http://libburnia.pykix.org/
Source: http://libburnia-download.pykix.org/releases/%name-%version.tar.gz
License: GPL2

Packager: Eugene Ostapets <eostapets@altlinux.org>
Group: System/Libraries

# Automatically added by buildreq on Thu Feb 08 2007
BuildRequires: libburn-devel

%description
libisofs is the library to pack up hard disk files and directories into a
ISO 9660 disk image. This may then be brought to CD via libburn.
libisofs is to be the foundation of our upcoming mkisofs emulation.

%package devel
Summary: Development files for libisofs
Group: System/Libraries
%description devel
libisofs is the library to pack up hard disk files and directories into a
ISO 9660 disk image. This may then be brought to CD via libburn.
libisofs is to be the foundation of our upcoming mkisofs emulation.

%prep
%setup

%build
%configure

%make_build

%install
%makeinstall

%files
%_libdir/%name.so.*

%files devel
%dir %_includedir/%name
%_includedir/%name/%name.h
%_libdir/%name.so
%_pkgconfigdir/*.pc
%exclude %_libdir/%name.a

%changelog
* Thu Feb 08 2007  Eugene Ostapets <eostapets@altlinux.org> 0.2.4-alt0.1
- Initial build

